Support » Plugin: Uji Countdown » Not working with WordPress 5.5

  • Plugin is not compatible to WordPress 5.5. Widget shows no countdown. Plugin Developer do not respond to emails.

  • The topic ‘Not working with WordPress 5.5’ is closed to new replies.